credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 33ed8d0c-45a1-4601-9c49-94484a4dbf7b
      project-domain-name: Default
      tenant-name: juju_epc-19f43080-cb5b-4ccd-8d6c-f212bb740de6
      user-domain-name: Default
      username: juju_network_discovery_bug